V1PlatformCorporatesId
Corporate contact, onboarding state and recent owner invitations
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
curl -X GET "https://example.com/v1/platform/corporates/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "corporate": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "contactName": "string", "email": "string", "version": -9007199254740991, "stage": "prospect", "createdAt": "2019-08-24T14:15:22Z", "members": 0 }, "invitations": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "state": "pending", "createdAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "delivery": "not_sent" } ], "emailConfigured": true}